# 生产环境配置

# 数据源配置
spring:
  datasource:
    url: jdbc:mysql://127.0.0.1:3318/tower?useUnicode=true&characterEncoding=utf8&useSSL=false&serverTimezone=GMT%2B8
    username: tower
    password: FXFZrhHbs3pma6Zh
    driver-class-name: com.mysql.cj.jdbc.Driver
    type: com.alibaba.druid.pool.DruidDataSource

# 日志配置
logging:
  file:
    name: websoft-api.log
  level:
    root: WARN
    com.gxwebsoft: ERROR
    com.baomidou.mybatisplus: ERROR

# 框架配置
config:
  # 开发环境接口
  server-url: https://tower.gxwebsoft.com/api
  upload-path: /www/wwwroot/api.tower.gxwebsoft.com/
  file-server: https://tower.gxwebsoft.com

